body {background-color: #191918;
    border: 1px outset purple; border-collapse: collapse;
    background-image: url("https://sampi-this-space.neocities.org/images/BloodBorderSmall.png");
    background-repeat: repeat;}

table, th, td {border: 1px solid; border-color: purple; border-collapse: collapse; margin-left: auto; margin-right: auto; background-image: url("https://sampi-this-space.neocities.org/images/BonePile.png");
background-repeat: repeat;}

#rolans2ndQuote {color: rgb(197, 39, 92);
    font-family: "Franklin-Gothic-Medium";
    font-size: 20px;
    padding: 5px;}

#rolansFacts {text-align: center;
    font-family: "Franklin-Gothic-Medium";
    font-size: 20.5px;
    color: #a700a7;
    padding: 10px;}

#rolansParagraphQuote {text-align: center;
    font-family: "Franklin-Gothic-Medium";
    color: rgb(192, 183, 198);
    padding: 10px;
    font-size: 24px;
    background-color: darkgreen;
    background-image: url("https://sampi-this-space.neocities.org/images/DarkTexture.png");
    background-repeat: repeat;
    border: 1px solid purple;
    border-style: inset;}

#rolansParagraphQuoteContext {text-align: center;
    font-family: "Franklin-Gothic-Medium";
    color: rgb(126, 122, 132);
    padding: 10px;
    font-size: 18px;
    font-style: oblique;
    background-color: black;
    border: 0.5px solid rgb(189, 174, 174);
    border-style: dashed;}

#powersTable {text-align: left;
    font-family: "Franklin-Gothic-Medium";
    font-size: 20.5px;
    color: silver;
    padding: 10px;}

#rolansGoalslist {text-align: left;
    font-family: "Franklin-Gothic-Medium";
    font-size: 20.5px;
    color: rgb(166, 60, 76);
    padding: 10px;}

#crimesList {text-align: left;
    font-family: "Franklin-Gothic-Medium";
    font-size: 20.5px;
    color: rgb(179, 183, 189);
    padding: 10px;}

#rolansVillainType {text-align: center;
    font-family: "Franklin-Gothic-Medium";
    color: silver;
    font-size: 20px;
    padding: 10px;
    background-color: rgb(113, 8, 58);
    font-style: oblique;}

#mainWriting {text-align: left;
    font-family: "Monaco";
    color: rgb(126, 36, 186);
    padding: 10px;
    background-color: #004300;
    border: 1px dashed rgb(134, 115, 3);
    background-image: url("https://sampi-this-space.neocities.org/images/GreyGrain.png");
    background-repeat: repeat;}

#galleryIntro {text-align: center;
    font-family: "Monaco";
    color: salmon;
    padding: 10px;
    background-color: rgb(98, 14, 104);
    font-style: oblique;}

#galleryButton {color: rgb(220, 20, 90);
    background-color: black;
    font-family: "Monaco";
    font-size: 20px;
    width: 250px;
    height: 70px;
    font-style: oblique;}

#GregorSideView {display: none;}

#StbRolan_Render {display: none;}
